{margin:0; padding:0;}

.text-small{
color:#000000;
font-family:Arial;
font-size:10px
}
.text-med{
color:#000000;
font-family:Arial;
font-size:12px
}
.text-med-bold{
color:#000000;
font-family:Arial;
font-size:12px;
font-weight:bold
}
.text-large{
color:#000000;
font-family:Arial;
font-size:14px
}

.bio{
line-height: 12px;
font-family: Candara;
font-size: 12px;
font-weight:bold
}

.bulletlist{
list-style-type: square;
line-height: 15px;
font-family: Candara;
font-size: 12px;
font-weight:bold
}

.bulletlistdots{
list-style-type: disc;
line-height: 15px;
font-family: Lucida Sans;
font-size: 11px;
margin-top: -12px;
margin-left: 55px
}

.bulletlistnone{
list-style-type: none;
line-height: 15px;
font-family: Lucida Sans;
font-size: 11px;
margin-top: -12px;
}

.rightbar{
float=right;
height=300px;
width=100px;
bordercolor=#AACAFC
}

.speaker{
font-family: Candara;
font-size: 13px;
font-weight: bold;

}

.topic{
font-family: Candara;
font-size: 14px;
color=#003399;
font-weight: bold;
font-style: italic;
}

.underline{
line-height: 3px;
font-family: Candara;
font-size: 9px;
margin-top: -20px;
font-weight:bold;
letter-spacing:.5px
}

ul{
list-style-type: circle;
line-height: 20px
}

.button-text-wht {
color:#ffffff;
text-decoration: none;
font-family:Arial;
font-size:12px;
border: 1px solid #000000;
background-color: #7781C4
}

.button-text-wht a{
color:#ffffff;
text-decoration: none;
font-family:Arial;
font-size:12px
}

.button-text-blk {
color:#ffffff;
text-decoration: none;
font-family:Arial;
font-size:12px;
background-color: #000000
}

.button-text-blk a{
color:#ffffff;
text-decoration: none;
font-family:Arial;
font-size:12px
}

.quicklink, .quicklink a{
color:#FFFFFF;
text-align:center;
text-transform:uppercase;
text-decoration: none;
font-weight:bold;
/*font-family: Arial;*/
font-family:Helvetica;
font-size:11px
}
.search, .search a{
color:#FFFFFF;
font-weight:bold;
font-family:Arial;
text-decoration: none;
font-size:12px
}

.PageHeading{
text-align:Left;
margin-top: 5px;
margin-bottom: 15px;
padding-top:0px;
color:#000000;
font-weight:bold;
font-family:Arial;
/*font-family:Arial;*/
/*letter-spacing:.5px;*/
font-size:16px
}

.menutitle{
cursor: pointer;
margin-bottom: 4px;
color:#FFFFFF;
width: 170px;
height: 15px;
padding:0px;
text-align:Left;
font-weight:bold;
font-family:Arial;
/*font-family:Arial;*/
/*letter-spacing:.5px;*/
font-size:12px
}

.darkmenutitle{
cursor: pointer;
margin-bottom: 4px;
color:#000000;
width: 250px;
height: 15px;
padding:0px;
text-align:Left;
font-weight:bold;
font-family:Arial;
/*font-family:Arial;*/
/*letter-spacing:.5px;*/
font-size:12px
}

.submenu{
/*cursor: url(images/3dwarro.cur);*/
margin-bottom: 0.5em;
color:#000000;
margin-left:11px;
font-size:11px;
font-family:Arial;
text-decoration:none
}

.darksubmenu{
/*cursor: url(images/3dwarro.cur);*/
margin-bottom: 0.5em;
color:#000000;
margin-left:11px;
font-size:11px;
font-family:Arial;
text-decoration:none
}
.submenu a{
color:#FFFFFF;
font-size:11px;
font-family:Arial;
text-decoration:none
/*margin-left:10px*/
}

.darksubmenu a{
font-size:11px;
font-family:Arial;
text-decoration:none
/*margin-left:10px*/
}

.mapsection, .mapsection a{
font-family: Tahoma;
color:#000000;
font-size: 12px
}
.mapitem, .mapitem a{
font-family: Tahoma;
color:#000000;
font-size: 10px
}

img:hover.search{
background: url('../../images/OverSearch.gif');
}

img.search{
background: url('../../images/Search.gif');
height: 17px;
vertical-align: middle;
width: 17px;

}

.sublist {
list-style-image: url('../../images/smfile.gif');
}

.spacedlist  li{
	margin: 0 0 10 0;
}

.spacedul ul {
	margin-left:10px;
}

.noapp {
	font-size:16px;
	color='#FF0000';
}

#rfp li{
	margin-bottom:10px;
}

#rfp li li{
	margin-bottom:auto;
}

.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
}

.float_right {
	float:right;
	margin:10px;
}

.float_left {
	float:left;
	margin:10px;
}

.SaveDateImage
{
	margin-bottom: 5px;

}

.SpanishButton
{
	margin-top: -14px;
	margin-left: -27px;
	margin-bottom: -6px;
}

a.RegisterButton
{
	margin-bottom: 15px;
	background: url('images/Register-Now.png');
	display: block;
	width: 195px;
	height: 80px;
}

a.RegisterButton:hover 
{
 	
 	margin-bottom: 15px;
 	background: url('images/RegisterNow-Hover.png');
 	display: block;
	width: 195px;
	height: 80px;

}



.RadissonButton
{

	margin-top: 225px;
	*margin-top: 125px; /*ie */
	

}

/*body:first-of-type .RadissonButton{margin-top:150px;}*/ /*safari*/

a.RadissonButton
{
	margin-bottom: 15px;
	background: url('images/Radisson.png');
	display: block;
	width: 195px;
	height: 74px;
	

}

a.RadissonButton:hover 
{
 	
 	margin-bottom: 15px;
 	background: url('images/Radisson-Hover.png');
 	display: block;
	width: 195px;
	height: 74px;


}

a .alt{
	display: none;
}


.h1
{
	text-transform: uppercase;
	font-size: 17px;
	color: #0075A8;
	font-family: arial;


}

.h2
{
	text-transform: uppercase;
	font-size: 15px;
	color: #0075A8;
	font-family: arial;
	padding-top: 25px;


}

.p1
{
	font-size: 16px;
	color: #444;
	padding-right: 25px;
	font-family: arial;
	vertical-align: top;
}




.p2
{
	font-size: 14px;
	color: #444444;
	font-family: arial;
	
}

.p2-right
{
	font-size: 14px;
	color: #444444;
	font-family: arial;
	padding-right: 25px;

}


.h3
{
	font-family: arial;
	text-transform:uppercase;
	color:  #0075A8;
	font-size: 13px;

}

.rightcolumn
{
	width: 520px;
	padding-left: 30px;
	vertical-align: top;
	padding-top:15px;
	padding-right: 25px;
	vertical-align: top;
}

.leftcolumn
{
	width: 195px;
	
	vertical-align: top;

}

ul.ktopics
{
	
}




ul.ktopics li
{



}

ul.ktopics li.lp1
{
	font-size: 16px;
	color: #444;
	font-family: arial;
	vertical-align: top;
}

.c-header
{
	
	margin-top: 20px;
	margin-left: 20px;

}

.FormFrame
{
	font-family: arial
	border: 1px solid 
	color: #0075A8;
}